server:
  port: 8080
  servlet:
    contest-path: /
spring:
  application:
    name: springboot websocket
  mvc:
    static-path-pattern: /**
  thymeleaf:
    mode: HTML5
    suffix: .html
    encoding: UTF-8
    prefix:
      classpath: /template
    cache: false


